### Function

# Vte get_test_flags

since: 0.78

#### Declaration [src]

    guint64
    vte_get_test_flags (
      void
    )

#### Description [src]

Gets the test flags; see `vte_set_test_flags()` for more information. Note that on non-debug builds, this always returns 0.

Available since: 0.78

This function is not directly available to language bindings.

#### Return value

Type: `guint64`

The test flags.